<div class="Container">
  <div class="Container__Col--3">
    <app-profile></app-profile>
    <app-trends></app-trends>
  </div>
  <div class="Container__Col--8">
    <app-tweet-form></app-tweet-form>
    <app-tweet-feed></app-tweet-feed>
  </div>
  <!--<div class="Container__Col--3">
    <app-following></app-following>
  </div>-->
</div>